Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: [Subclipse-users] Subversion 1.9 support?

subclipse
Discussion topic

Back to topic list

Re: [Subclipse-users] Subversion 1.9 support?

Author markphip
Full name Mark Phippard
Date 2015-08-13 13:29:11 PDT
Message There will not be any issues with a 1.9 server, but we have not started
doing any work on a 1.9 client. We will, but haven't yet.

Mark

On Thu, Aug 13, 2015 at 12:08 PM, Jacob Weber <jacob at jacobweber dot com> wrote:

> Now that SVN 1.9 is out, any news on compatibility with Subclipse? Are
> there any issues with using a 1.9 JavaHL client, or a 1.9 server?
>
> --------------------​--------------------​--------------
>
> http://subclipse.tig​ris.org/ds/viewMessa​ge.do?dsForumId=1047​&dsMessageId=313​1861
>
> To unsubscribe from this discussion, e-mail: [
> users-unsubscribe@su​bclipse.tigris.org].​
>



--
Thanks

Mark Phippard
http://markphip.blogspot.com/
Attachments

« Previous message in topic | 2 of 3 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-users] Subversion 1.9 support? jacobweber Jacob Weber 2015-08-13 12:08:04 PDT
     Re: [Subclipse-users] Subversion 1.9 support? markphip Mark Phippard 2015-08-13 13:29:11 PDT
         Re: [Subclipse-users] Subversion 1.9 support? Daniel Becroft <djcbecroft at gmail dot com> Daniel Becroft <djcbecroft at gmail dot com> 2015-09-13 17:56:58 PDT
Messages per page: